{
    "message": {
        "metadata": {
            "catalogRecord": "Katalogopptak",
            "deleteItem": "Er du sikker på at du vil slette elementet?",
            "availability": "Tilgjengelighet",
            "versionInfo": "Versjonsinfo",
            "chooseCategory": "Velg en kategori",
            "chooseFile": "Velg en fil",
            "versionNotes": "Versjonsmerknader",
            "review": "Gjennomgang",
            "tooltipKeywords": "Oppgi nøkkelord for datasettet ditt her!",
            "pageDescriptionDataset": "Legg til tittel, beskrivelse, katalog, nøkkelord og kategorier til datasettet ditt!",
            "no": "Nei",
            "relatedResources": "Tilknyttede ressurser",
            "pageDescriptionPublisher": "Legg til utgivertype, navn og hjemmeside til datasettet ditt!",
            "tooltipTitle": "Oppgi tittel for datasettet ditt her!",
            "linkedData": "Koblede data",
            "numSeries": "Antall dataserier",
            "releaseDate": "Utgivelsesdato",
            "yes": "Ja",
            "unitsOfMeasurement": "Måleenheter",
            "distributionsEmpty": "Beklager, det er for øyeblikket ingen opplastede distribusjoner tilgjengelige for dette datasettet. Legg til minst en distribusjon!",
            "enterDownloadUrl": "Skriv ned Url",
            "frequency": "Frekvens",
            "type": "Type",
            "telephone": "Telefon",
            "label": "Etikett",
            "addedToDataEuropaEU": "Lagt til data.europa.eu",
            "tooltipCategories": "Velg kategorier for datasettet ditt her!",
            "temporal": "Temporal coverage",
            "enterDescription": "Oppgi en beskrivelse",
            "accrualPeriodicity": "Påløpningsperiodisitet",
            "showXMore": "Vis  {increment} mer ",
            "identifier": "Identifikator",
            "isPartOf": "Underkatalog av",
            "dataServices": "Datatjenester",
            "chooseType": "Velg en type",
            "organizationName": "Organisasjonsnavn",
            "catalog": "Katalog",
            "qualityAnnotations": "Kvalitetsanmerkninger",
            "update": "Oppdater",
            "showAll": "Vis alt ",
            "coordinates": "Koordinater",
            "email": "E-post",
            "tooltipContactType": "Velg kontaktpunkttype for datasettet ditt her!",
            "checksum": "Kontrollsum",
            "enterEmail": "Oppgi en e-postadresse",
            "cancel": "Avbryt",
            "conformsTo": "Samsvarer med",
            "downloadUrl": "Nedlastings-URL",
            "chooseLicense": "Velg en lisens",
            "tooltipDescription": "Oppgi beskrivelse for datasettet ditt her!",
            "tags": "Tagger",
            "accessUrl": "Tilgangs-URL",
            "languages": "Språk",
            "title": "Tittel",
            "enterTitle": "Oppgi en tittel",
            "url": "Norsk",
            "resource": "Ressurs",
            "tooltipPublisherHomepage": "Oppgi utgiverhjemmeside for datasettet ditt her!",
            "creator": "Oppretter",
            "description": "Beskrivelse",
            "spatial": "Romslig",
            "readLess": "Les mer",
            "tooltipPublisherType": "Velg utgivertype for datasettet ditt her!",
            "accessRights": "Tilgangsrettigheter",
            "tooltipDistributionDownloadUrl": "Oppgi nedlastings-Url for distribusjonen din her!",
            "attributes": "Attributter",
            "mediaType": "Mediatype",
            "categories": "Kategorier",
            "pageDescriptionDistribution": "Legg til distribusjoner til datasettet ditt!",
            "pages": "Sider",
            "goToCatalog": "Gå til katalogside",
            "tooltipDistributionDescription": "Oppgi beskrivelse for distribusjonen din her!",
            "identifiers": "Identifikatorer",
            "scheme": "Skjema",
            "contactPoints": "Kontaktpunkter",
            "hasPart": "Har underkatalog",
            "showLess": "Vis mindre",
            "byteSize": "Bytestørrelse",
            "tooltipCatalog": "Velg katalogen for datasettet ditt her!",
            "methodologyPage": "MQA-metodikkside",
            "hasVersion": "Har versjon",
            "useDownloadUrl": "Jeg vil oppgi en nedlastings-URL i stedet for å laste opp en fil!",
            "created": "Opprettet",
            "themeTaxonomy": "Tema taksonomi",
            "homepage": "Hjemmeside",
            "address": "E-postadresse",
            "visualisations": "Visualiseringer",
            "tooltipDistributionFormat": "Velg formatet for distribusjonen din her!",
            "upload": "Last opp",
            "notFound": "Ikke funnet",
            "dimensions": "Dimensjoner",
            "addDistribution": "Legg til distribusjon",
            "name": "Navn",
            "metadataQuality": "Metadatakvalitet",
            "provenances": "Opphav",
            "enterKeywords": "Oppgi nøkkelord",
            "landingPage": "Startside",
            "tooltipDistributionTitle": "Oppgi tittel på distribusjonen din her!",
            "license": "Lisenser",
            "chooseCatalog": "Velg en kategori",
            "enterHomepage": "Oppgi en hjemmeside",
            "tooltipDistributionLicence": "Velg lisensen for distribusjonen din her!",
            "readMore": "Les mer",
            "format": "Format",
            "chooseFormat": "Velg et format",
            "publisher": "Utgiver",
            "dataset": "Datasett",
            "updated": "Oppdatert",
            "pageDescriptionUpload": "Legg til filer til dine distribusjoner!",
            "spatialResource": "Romressurs",
            "distribution": "Distribusjon",
            "tooltipContactName": "Oppgi kontaktpunktnavn for datasettet ditt her!",
            "distributions": "Distribusjoner",
            "status": "Status",
            "datasets": "Datasett",
            "showMore": "Vis mer",
            "rights": "Rettigheter",
            "tooltipContactEmail": "Oppgi kontaktpunkt-e-postadresse for datasettet ditt her!",
            "otherIdentifiers": "Andre identifikatorer",
            "tooltipPublisherName": "Oppgi utgivernavn for datasettet ditt her!",
            "enterName": "Oppgi et navn",
            "documentations": "Dokumentasjoner",
            "sources": "Kilder",
            "modificationDate": "Endringsdato",
            "isVersionOf": "Er versjon av",
            "pageDescriptionContactPoint": "Legg til kontaktpunkttype, navn og e-post til datasettet ditt!",
            "goToDataset": "Gå til datasettside",
            "updatedOnDataEuropaEU": "Oppdatert på data.europa.eu"
        },
        "dataupload": {
            "info": {
                "defaultdescription": "Klikk på informasjonsikonet for å vise detaljert forklaring av feltet.",
                "information": "Informasjon"
            },
            "datasets": {
                "stepper": {
                    "step3": {
                        "children": {
                            "distribution3": {
                                "name": "Tilleggsinformasjon"
                            },
                            "distribution4": {
                                "name": "Tilleggsinformasjon"
                            },
                            "distribution1": {
                                "name": "Generell informasjon"
                            },
                            "distribution2": {
                                "name": "Tilleggsinformasjon"
                            }
                        }
                    },
                    "overview": "Oversikt over datasett"
                }
            },
            "catalogues": {
                "stepper": {
                    "overview": "Katalogoversikt",
                    "step1": {
                        "name": "Trinn 1: Opprett katalog"
                    },
                    "step2": {
                        "name": "Trinn 2: Definer egenskaper for katalog"
                    }
                }
            },
            "clear": "Norsk",
            "deletemodal": {
                "deleteDistribution": "Slett distribusjon",
                "areyousure": "Er du sikker på at du ønsker å slette denne distribusjonen?"
            },
            "createUniqueID": "Opprette en unik ID",
            "saveasdraft": "Spar som utkast",
            "savedataset": "Lagre datasett",
            "next": "Neste steg",
            "noDistributions": "Ingen distribusjoner tilgjengelig",
            "savedraft": "Lagre utkast",
            "searchVocabulary": "Søk vokabular",
            "error": {
                "general": "Det oppstod en feil. Prøv igjen senere!",
                "invalid-message": "Det er noen felt som mangler. Vennligst fyll ut alle påkrevde felt!"
            },
            "type": "Type",
            "preview": "Tidligere skritt",
            "submit": "Send inn",
            "publishdataset": "Publiser datasett",
            "validationtitle": "Validering",
            "publishdraft": "Publiser utkast",
            "newDistribution": "Legg til en annen distribusjon",
            "validationerror": "Det oppstod en feil ved å validere skjemaet ditt!",
            "createDataset": "Opprett datasett",
            "defineDatasetProperties": "Definer datasettegenskaper",
            "createDistributions": "Opprett distribusjoner"
        },
        "datasetDetails": {
            "subnav": {
                "quality": "Kvalitet",
                "similarDatasets": "Lignende datasett",
                "categories": "Kategorier",
                "dataset": "Datasett",
                "activityStream": "Aktivitetsstrøm"
            },
            "quality": {
                "licenceAvailability": "Lisensinformasjon",
                "mediaTypeAvailability": "Mediatype",
                "temporalAvailability": "Tidsbasert søk",
                "accessibility": "tilgjengelighet",
                "dcatApCompliance": "DCAT-AP-samsvar",
                "distributions": {
                    "downloadUrlStatusCode": "DownloadURL statuskode",
                    "accessUrlStatusCode": "AccessURL statuskode"
                },
                "accessRightsVocabularyAlignment": "Ordliste for tilgangsbegrensninger",
                "contactPointAvailability": "Kontaktpunkt",
                "dateIssuedAvailability": "Utgivelsesdato",
                "nodata": "Det ser ut til å være et problem på vår side. Ingen kvalitetsdata kan lastes inn. Vennligst prøv igjen senere.",
                "dateModifiedAvailability": "Modifikasjonsdata",
                "contextuality": "Kontekst",
                "reusability": "Gjenbrukbar",
                "accessUrlStatusCode": "Hyppigste AccessURL-statuskoder",
                "downloadUrlStatusCode": "Hyppigste DownloadURL-statuskodene",
                "formatMediaTypeVocabularyAlignment": "Format- /media-type fra ordliste",
                "metaDataQuality": "Metadatakvalitet",
                "downloadUrlAvailability": "Nedlastings-URL",
                "dataQuality": "Datakvalitet",
                "categoryAvailability": "Kategorier",
                "interoperability": "Kompatibilitet",
                "findability": "Evne til å finne",
                "spatialAvailability": "Geo-søk",
                "formatAvailability": "Format",
                "byteSizeAvailability": "Filstørrelse",
                "accessRightsAvailability": "Tilgangsbegrensninger",
                "distributionQuality": "Distribusjonskvalitet",
                "publisherAvailability": "Utgiver",
                "keywordAvailability": "Bruk av nøkkelord",
                "rightsAvailability": "Rettigheter"
            },
            "follow": "Følg",
            "accessURLTooltip": "Denne koblingen kan inneholde informasjon om hvordan du får den refererte filen eller er en direkte kobling til den refererte filen.",
            "dataStream": "Datastrømmer",
            "downloadURLTooltip": "Dette er en direkte kobling til den refererte filen.",
            "upload": {
                "organisation": "Organisasjon",
                "individual": "Individ",
                "resetText": "Tilbakestille hele skjemaet?",
                "person": "Person",
                "unknownFormat": "Ukjent format",
                "reset": "Tilbakestill skjema"
            },
            "preview": "Forhåndsvis",
            "feedback": "Tilbakemelding",
            "access": "Tilgang",
            "datasets": {
                "modal": {
                    "downloadingFiles": "Nedlasting av filer",
                    "zipNumberOfFiles": "Zip {nummer} filer",
                    "waitingForDownload": "(venter på nedlasting)",
                    "downloadProgress": "Last ned Progresjon",
                    "notDownloaded": "Ikke lastet ned",
                    "error": "Feil! Prøv igjen",
                    "okay": "«OK»",
                    "cancel": "Avbryt",
                    "close": "Lukk",
                    "coupleOfMinutes": "(dette kan ta noen minutter)",
                    "notDownloadedTooltip": "Detaljer kan bli funnet i den vedlagte file_report.csv-filen"
                },
                "leavePageWindow": {
                    "text": "Har du virkelig lyst til å dra? Nedlastingen vil bli stoppet når du forlater!"
                },
                "downloadAll": "Last ned alle"
            },
            "translation": {
                "update": "En oppdatert oversetting av dette datasettet er arbeid",
                "original": "Originalspråket",
                "message": "Tittelen og beskrivelsen for dette datasettet er oversatt maskinelt.",
                "noTranslation": "This dataset is not available in your language yet. Translations are ongoing.",
                "link": "Klikk her for å se datasettet på originalspråket."
            },
            "cite": "Skriv ut",
            "relatedResources": "Relaterte ressurser",
            "share": "Del",
            "geoVisualisation": "Åpne geo-visualisering",
            "download": "Nedlasting",
            "intro": {
                "distribution": "Følgende lister opp kvalitetsmåling av alle fordelinger av datasettet. For informasjon om hvilke beregninger vi bruker for indikatormålinger, ta en titt på vår <a href='/mqa/methodology?locale={locale}'>metodikkside</a>.",
                "metadataQuality": "Metadata Quality Assurance er ment å hjelpe dataleverandører og dataportaler med å kontrollere metadataene sine mot ulike indikatorer. For informasjon om hvilke beregninger vi bruker for indikatormålinger, ta en titt på vår <a href='/mqa/methodology?locale={locale}'>metodikkside</a>."
            },
            "about": "om",
            "datasetFeed": "Datasett Feed",
            "delete": "Slett",
            "openResource": "Gå til ressurs",
            "visualisation": "Åpne visualisering",
            "isUsedBy": "Brukes av",
            "unfollow": "Ikke følg",
            "shareOn": "Del på",
            "additionalInfo": "Mer informasjon",
            "contactPoints": {
                "organizationName": "Organisasjonsnavn"
            },
            "edit": "Rediger",
            "menu": "Meny",
            "manage": "Administrer",
            "geoInfo": "Datasettgrad",
            "options": "Alternativer"
        },
        "tooltip": {
            "catalogDetails": {
                "created": "Dato for formell utstedelse (f.eks. publisering) av katalogen.",
                "publisher": "En enhet (organisasjon) som er ansvarlig for å gjøre katalogen tilgjengelig.",
                "updated": "Den siste datoen da katalogen ble endret.",
                "description": "Beskrivelse av katalogen.",
                "title": "Tittelen på katalogen.",
                "metadata": "Alternativer for å laste ned katalogmetadataene i ulike koblede datarepresentasjoner.",
                "language": "Språk som brukes i de tekstlige metadataene som beskriver titler, beskrivelser osv. av datasettene i katalogen. Denne egenskapen kan gjentas hvis metadataene er gitt på flere språk.",
                "spatial": "Geografisk område som omfattes av katalogen."
            },
            "datasetDetails": {
                "frequency": "Frekvensen som datasettet er oppdatert på.",
                "dataset": "Datasett eller tjenestedetaljer.",
                "updated": "Den siste datoen da datasettet eller tjenesten ble endret eller endret.",
                "versionInfo": "Versjonsnummer eller annen versjonsbetegnelse av datasettet.",
                "distributions": {
                    "updated": "Siste dato da distribusjonen ble endret eller endret.",
                    "title": "Navnet er gitt til distribusjonen.",
                    "linkedSchema": "Fastsatt skjema som den beskrevne distribusjonen er i samsvar med.",
                    "linkedData": "Alternativer for å laste ned distribusjonsmetadata i ulike koblede datarepresentasjoner.",
                    "status": "Distribusjonens modenhet. Det må ta en av verdiene fullført, forfalt, under utvikling, trukket tilbake.",
                    "licence": "Lisensen som distribusjonen gjøres tilgjengelig under.",
                    "availability": "Angir hvor lenge det er planlagt å holde Distribusjonen av datasettet tilgjengelig.",
                    "rights": "Erklæring som angir rettigheter knyttet til distribusjonen.",
                    "checksum": "En mekanisme som kan brukes til å kontrollere at innholdet i en distribusjon ikke har endret seg. Sjekksummen er relatert til DownloadURL.",
                    "mediaType": "Medietype Distribusjon som definert i det offisielle registeret over medietyper som administreres av IANA.",
                    "spatialResolution": "Minste romlig separasjon kan løses i et datasettfordeling, målt i meter.",
                    "byteSize": "Inneholder størrelsen på en distribusjon i byte.",
                    "download": "Last ned eller få tilgang til distribusjonen.",
                    "type": "Lenker til en type Dis-tribution, f.eks. at det er en visualisering.",
                    "created": "Dato for formell utstedelse (f.eks. publisering) av distribusjonen.",
                    "language": "Språket som brukes i distribusjonen.",
                    "options": "Åpne en forhåndsvisning av distribusjonen.",
                    "temporalResolution": "Refererer til den minste tidsperioden som kan løses i datasettets distribusjon."
                },
                "otherIdentifier": "Sekundær identifikator for datasettet, for eksempel MAST/ADS16, DataCite17, DOI18, EZID19 eller W3ID20.",
                "numSeries": "Inneholder antall dataserier som finnes i datasettet.",
                "versionOf": "Relatert datasett som det beskrevne datasettet er en versjon, utgave eller tilpasning av.",
                "unitsOfMeasurement": "En måleenhet for observasjonene i datasettet.",
                "distribution": "En fysisk utførelse av datasettet eller tjenesten i et bestemt format, for eksempel en nettkobling til datasettfilen.",
                "quality": "Metadatakvalitetsinformasjon for dette datasettet eller tjenesten.",
                "catalogue": "Katalogen der dette datasettet eller tjenesten tilhører.",
                "linkedData": "Alternativer for å laste ned datasettet eller tjenestemetadata i ulike koblede datarepresentasjoner.",
                "versionNotes": "Beskrivelse av forskjellene mellom denne versjonen og en tidligere versjon av datasettet. Denne egenskapen kan gjentas for parallelle språkversjoner av versjonsnotatene.",
                "similarDatasets": "Andre datasett eller tjenester som ligner på denne.",
                "identifier": "Hovedidentifikator for datasettet, f.eks. URI eller annen unik identifikator i sammenheng med katalogen.",
                "uriRef": "URIref er en unik identifikator for datasettet/datatjenesten i data.europa.eu",
                "creator": "Enheten som primært er ansvarlig for å produsere datasettet.",
                "spatial": "Geografisk område som dekkes av datasettet.",
                "language": "Språket i datasettet.",
                "format": "Formatet som er tilgjengelig for dette datasettet eller tjenesten.",
                "conformsTo": "Gjennomføringsregel eller annen spesifikasjon.",
                "landingPage": "Nettside som gir tilgang til datasettet, distribusjoner og/eller tilleggsinformasjon.",
                "provenance": "Erklæring om slektslinjen til et datasett.",
                "documentation": "Side eller dokument om dette datasettet.",
                "publisher": "En enhet (organisasjon) som er ansvarlig for å gjøre datasettet eller tjenesten tilgjengelig.",
                "created": "Dato for formell utstedelse (f.eks. publisering) av datasettet eller tjenesten.",
                "relatedResource": "Relaterte ressurser.",
                "categories": "Kategorier som er tildelt dette datasettet eller tjenesten.",
                "share": "Del dette datasettet eller tjenesten via sosiale medier.",
                "feedback": "Gi oss beskjed om hva du synes om dette datasettet eller tjenesten.",
                "dqvData": "Alternativer for å laste ned datasettet eller servicekvalitetsmålinger i ulike koblede datarepresentasjoner.",
                "hasVersion": "Relatert datasett som er en versjon, utgave eller tilpasning av det beskrevne datasettet"
            },
            "quality": {
                "keywordAvailability": "Nøkkelord støtter søket direkte og øker dermed funnetbarheten til datasettet. &br> &lt;br> Systemet kontrollerer om søkeord er definert. Antall søkeord har ingen innvirkning på poengsummen.",
                "formatMediaTypeVocabularyAlignment": "Sjekker om format og medietype tilhører et kontrollert vokabular. &br> &lt;br> formatvokabularet finnes i data.europa.eu GitLab depot. &lt;br> &lt;br> Medietypen er sjekk mot IANA-listen.",
                "licenceAvailability": "En lisens er verdifull informasjon for gjenbruk av data. &br> &lt;br> Det er sjekket om eiendommen er satt eller ikke.",
                "publisherAvailability": "Utgiveren er en person eller organisasjon som har publisert dataene. &br> &lt;br> Det er sjekket om eiendommen er satt eller ikke.",
                "formatAvailability": "Dette feltet angir filformatet for distribusjonen. &br> &lt;br>Det er sjekket om egenskapen er angitt eller ikke.",
                "temporalAvailability": "Bruk av tidsmessig informasjon vil gjøre det mulig for brukere for en rettidig basert fasettert søk. &br> &lt;br> Det er sjekket om eiendommen er satt eller ikke.",
                "rightsAvailability": "I noen tilfeller kan en bestemt lisens ikke brukes på et datasett. \"Rettigheter\" -feltet kan brukes til å angi en referanse til en ressurs som vil informere en bruker om rettighetene han har når han bruker datasettet. &br> &lt;br> Det kontrolleres om eiendommen er angitt eller ikke.",
                "mediaTypeAvailability": "Dette feltet angir medietypen til distribusjonen. &br> &lt;br> Det er sjekket om egenskapen er angitt eller ikke.",
                "accessRightsVocabularyAlignment": "Bruken av et kontrollert ordforråd øker gjenbrukbarheten. &br> &lt;br> Det er sjekket om det kontrollerte vokabularet for tilgangsrettigheter brukes.",
                "dcatApCompliance": "DCAT-AP-samsvar beregnes på tvers av alle kilder og datasett som er tilgjengelige i en katalog. Denne kontrollen utføres bare hvis metadataene opprinnelig høstes som DCAT-AP eller som et gyldig derivat. &br> &br> DCAT-AP er en spesifikasjon for å beskrive koblede offentlige data i Europa. Data.europe.eu-portalen kan også høste metadata som ikke fullt ut er i samsvar med DCAT-AP. For å øke samsvaret med DCAT-AP, kontrollerer MQA hver metadata for samsvar med DCAT-AP. &br> &br> Metadataene valideres mot et sett med SHACL-figurer. Metadataene er ikke i samsvar, hvis SHACL validering rapporterer minst ett problem. &br> &br> MQA bruker data.europe.eu er DCAT-AP SHACL validering sevice. &br> &br> SCHACL er en anbefaling fra W3C og brukes til å validere RDF grafer mot et sett av figurer.",
                "accessRightsAvailability": "Dette feltet angir om tilgangen til dataene er offentlig eller begrenset. &br> &lt;br> Det er sjekket om egenskapen er angitt eller ikke.",
                "accessUrlStatusCode": "AccessURL er ikke nødvendigvis en direkte kobling til dataene, men kan også referere til en URL som gir tilgang til datasettet eller hvor mer informasjon om datasettet er tilgjengelig. &br> &lt;br> Den angitte URL kontrolleres for tilgjengelighet via en HTTP HEAD forespørsel. Hvis den besvarte statuskoden er i området 200 eller 300, evalueres tilgjengeligheten til ressursen positivt.",
                "categoryAvailability": "Kategorier hjelper brukerne til å utforske datasett tematisk. &br> &lt;br> Det er sjekket om en eller flere kategorier er tilordnet til datasettet. Antall tildelte kategorier har ingen innvirkning på poengsummen.",
                "downloadUrlStatusCode": "Hvis det finnes en DownloadURL, sjekkes tilgjengeligheten. <br> &lt;br> Den angitte nettadressen kontrolleres for e-ressurstilgjengelighet via HTTP HEAD-forespørsel. Hvis den besvarte statuskoden er i området 200 eller 300, evalueres tilgjengeligheten til ressursen positivt.",
                "byteSizeAvailability": "Angir størrelsen på filen i bytes. &br> &lt;br> Det er sjekket om eiendommen er angitt eller ikke.",
                "downloadUrlAvailability": "Den DownloadURL er en direkte link til de refererte data. &br> &lt;br> Det er sjekket om eiendommen er satt eller ikke.",
                "spatialAvailability": "Bruk av romlig informasjon vil gjøre det mulig for brukere å finne datasettet med et geo fasettert søk. &br> &lt;br> Det er sjekket om egenskapen er angitt eller ikke.",
                "contactPointAvailability": "Kontaktpunktet inneholder informasjon om hvem du skal adressere i tilfelle spørsmål angående dataene. &br> &lt;br> Det er sjekket om eiendommen er angitt eller ikke.",
                "dateIssuedAvailability": "Datoen da datasettet eller distribusjonen ble utgitt. &br> &lt;br> Det er sjekket om eiendommen er angitt eller ikke.",
                "dateModifiedAvailability": "Datoen da datasettet eller distribusjonen sist ble endret. &br> &lt;br> Det er sjekket om eiendommen er angitt eller ikke."
            },
            "catalogRecord": "En beskrivelse av et datasetts oppføring i katalogen.",
            "lastModified": "Sorter resultater etter siste datasett modifikasjon",
            "editorialContent": "Søk etter redaksjonelt innhold, f.eks. nyheter, hendelser, brukssaker",
            "datasets": "Søk etter datasett",
            "relevance": "Sorter datasett etter relevans. Relevans beregnes basert på søkeordmatcher i tittel, nøkkelord og beskrivelse",
            "contactPoints": "Kontaktinformasjon som kan brukes til å sende kommentarer om datasettet.",
            "locationFilter": "For å se datasett relatert til et bestemt sted, klikk på kartet og bruk pennikonet for å velge det. Neste klikk på \"Apply\" for å filtrere bare datasett som refererer til det valgte området. Vær oppmerksom på at bare datasett som inneholder geoinformasjonsmetadata vil bli inkludert i søkeresultatene.",
            "catalogues": "Søk etter kataloger. En katalog er vert for datasett og tjenester"
        },
        "visualisationDistribution": {
            "barChartExplain": "Et stolpediagram plotter numeriske verdier for nivåer av en kategorisk funksjon som barer. Nivåene er plottet på ett diagramakse, og verdiene er plottet på den andre aksen.",
            "semicolon": "Semikolon",
            "exportSucceeded": "Konfigurasjon vellykket opprettet!",
            "yAxis": "norsk",
            "pipe": "Rør",
            "cancel": "Avbryt",
            "fileTypeNotSupported": "Du prøver å gjengi en filtype som ikke støttes.",
            "confirm": "Bekreft",
            "fileNotFound": "Du prøver å gjengi en fil hvis innhold ikke kan leses.",
            "comma": "Norsk",
            "space": "Norsk",
            "exportDataTip": "Inntastingsfeltet må ikke være tomt!",
            "countRow": "Antall",
            "exportMessagesHeader": "Er du sikker på at du ønsker å lagre konfigurasjonen din? Vennligst sjekk det før du sparer!",
            "exportMessagesLabel": "Vennligst skriv inn navnet på konfigurasjonen din",
            "exportNameExistsAlert": "Navnet er allerede i bruk. Vennligst prøv en til!",
            "hiddenMessages": "er skjult — klikk for å vise alle",
            "connectedLineChart": "Tilkoblet linjediagram",
            "barChart": "Bar diagram",
            "someRows": "Noen rader",
            "row": "Rader",
            "tab": "Norsk",
            "connectToDatabaseError": "Feil når du henter data fra databasen. Vennligst prøv det eller sjekk dine innspill igjen!",
            "badgateway": "Server ikke tilgjengelig eller feil DNS-navn.",
            "goBack": "Gå tilbake",
            "forbidden": "Tilgang til den forespurte ressursen er forbudt.",
            "unauthorized": "Forespørselen er ikke anvendt. Det mangler gyldig godkjenningslegitimasjon.",
            "xAxis": "x Aksjer",
            "delimiter": "Avgrensning",
            "someColumns": "Noen kolonner",
            "exportMessagesFooter": "Klikk \"Bekreft\" for å lagre det!",
            "table": "Tabell",
            "connectedLineChartExplain": "Det er en tilkoblet scatterplot er i utgangspunktet en hybrid mellom en scatterplot og en lineplot. Du må velge xAxis for å gjengi den."
        },
        "sort": {
            "lastCreated": "Sist opprettet",
            "lastUpdated": "Sist endret",
            "nameZA": "Navn Å-A",
            "relevance": "Relevans",
            "sortBy": "Sorter etter",
            "nameAZ": "Navn A-Å"
        },
        "distributionLicense": {
            "openLA": "Åpen lisens-assistent",
            "notProvided": "Ingen lisens angitt",
            "licensingAssistant": "Lisensassistent",
            "notFound": "Ingen informasjon om lisens funnet",
            "notFoundExtended": "Ingen ytterligere informasjon om lisens er funnet, vennligst sjekk kilden for mer informasjon om lisensen."
        },
        "catalogs": {
            "countMessageSingular": "katalog funnet for \"{query} \"",
            "geoBoundsMessagePre": "Søket ditt har blitt begrenset til:",
            "downloadAsLinkedData": "Katalog Metadata som koblede data",
            "countMessageNoResult": "Ingen kataloger funnet for \"{query} \"",
            "searchBar": {
                "placeholder": "Søk kataloger …"
            },
            "countMessage": "kataloger funnet for",
            "loadingMessage": "Laster kataloger …",
            "geoBoundsMessageRemove": "Lukk dette varselet for å fjerne begrensningen eller bruke tilbakestillingsfunksjonen.",
            "meta": {
                "page": {
                    "title": "Kataloger for åpne poster | data.europa.eu"
                }
            }
        },
        "datasetFacets": {
            "facets": {
                "datascopeField": {
                    "countryData": "Nasjonale data",
                    "io": "Internasjonale data",
                    "eu": "Data fra Den europeiske union"
                },
                "datascope": "Dataomfang",
                "dataServices": {
                    "dataServicesOnly": "Bare datatjenester"
                },
                "country": "Land",
                "format": "Format",
                "scoring": {
                    "badScoring": "Noen",
                    "sufficientScoring": "Akkurat godt nok",
                    "goodScoring": "Bra",
                    "excellentScoring": "Ypperlig"
                },
                "publisher": "Forlegger",
                "license": "Lisenser",
                "keywords": "Nøkkelord",
                "categories": "Kategorier",
                "catalog": "Kataloger",
                "countrydata": "Landdata",
                "tags": "Tagger"
            },
            "title": "Filtre",
            "and": "OG",
            "settings": "Filterinnstilling",
            "scoring": "Poenggiving",
            "or": "eller",
            "europeanCatalogs": "Europeiske kataloger",
            "operator": "Operatør"
        },
        "header": {
            "navigation": {
                "data": {
                    "euInternationalData": "EU og internasjonale data",
                    "datasets": "Datasett",
                    "catalogs": "Kataloger",
                    "metadataquality": "Metadatakvalitet",
                    "sparqleditor": "SPARQL redaktør",
                    "statistics": "Statistikk",
                    "sparqlsearch": "SPARQL-søk",
                    "title": "Data"
                },
                "impactStudies": {
                    "opendataimpact": "Påvirkning fra åpne data",
                    "tellUsYourStory": "Fortell oss din historie",
                    "studies": "Studier",
                    "opendatamaturity": "Åpne data-modenhet",
                    "countryInsights": "Landinnsyn",
                    "useCases": "Brukersaker",
                    "title": "Påvirkning og studier",
                    "overview": "Oversikt"
                },
                "training": {
                    "licensingAssistant": "Licensing Assistant",
                    "dataProvidersGuide": "Dataleverandørens veiledning",
                    "moreTrainingMaterial": "Mer treningsmateriale",
                    "whatIsOpenData": "Hva er åpne data",
                    "title": "Trening",
                    "elearning": "eLæring"
                },
                "about": {
                    "beHarvestedByUs": "Blir høstet av oss",
                    "documentation": "Dokumentasjon",
                    "title": "Om",
                    "europeanDataPortal": "Den europeiske dataportalen"
                },
                "newsEvents": {
                    "events": "Hendelser",
                    "news": "Nyheter",
                    "title": "Nyheter og hendelser",
                    "stories": "Datahistorier"
                },
                "covid-19": {
                    "title": "COVID-19",
                    "datasets": "Datasett",
                    "overview": "Oversikt",
                    "initiatives": "Datarelaterte initiativer"
                }
            },
            "subnav": {
                "newsletter": "Nyhetsbrev",
                "cookies": "Informasjonskapsler",
                "login": "Logg inn",
                "contact": "Kontakt",
                "search": "Søk",
                "logout": "Logg av",
                "legalNotice": "Juridisk melding",
                "faq": "Vanlige spørsmål"
            },
            "european": "Europeisk",
            "searchInputPlaceholder": "Søk etter sideinnhold …",
            "dataPortal": "Dataportal",
            "searchOptions": {
                "siteContent": "Sideinnhold",
                "datasets": "Datasett"
            }
        },
        "catalogues": {
            "foundCataloguesSingular": "1 katalog funnet",
            "foundCatalogues": "{nummer} kataloger funnet"
        },
        "datasets": {
            "foundDatasets": "{nummer} datasett funnet",
            "countMessage": "datasett funnet for ",
            "foundDatasetsSingular": "1 datasett funnet",
            "meta": {
                "translationNotComplete": "Oversetting ikke fullført",
                "page": {
                    "title": "Åpne EU-datasett | Offisiell portal for EU-data | data.europa.eu"
                }
            },
            "geoBoundsMessageRemove": "Lukk dette varselet for å fjerne begrensningen eller bruke tilbakestillingsfunksjonen.",
            "createDataset": "Opprett datasett",
            "geoBoundsMessagePre": "Søket ditt har blitt begrenset til:",
            "loadingMessage": "Laster datasett …",
            "countMessageSingular": "datasett funnet for ",
            "datasetsFeed": "Datasettfeed",
            "scoreDisclaimer": "De nåværende søkeresultatene er filtrert for å matche nødvendig minimum kvalitetsresultat spesifisert i fasettet på venstre side. Besøk vår {0} hvis du vil finne ut mer om kvalitetsmålingene våre.",
            "noResult": "Ingen datasett funnet for ",
            "findLocation": "Filtrer etter steder",
            "searchBar": {
                "placeholder": "Søk i datasett"
            },
            "createCatalogue": "Opprett katalog",
            "saveQuery": "Lagre søk"
        },
        "footer": {
            "helpUsImproveText": "Tilbakemeldingen din vil hjelpe oss å forbedre den samlede brukeropplevelsen. Noen forslag?",
            "lastUpdated": "Sist oppdatert",
            "links": {
                "cookies": "Informasjonskapsler",
                "contact": "Kontakt",
                "faq": "Vanlige spørsmål",
                "newsletter": "Nyhetsbrev",
                "search": "Søk",
                "login": "Logg inn",
                "legalNotice": "Juridisk melding"
            },
            "subscribe": "Abonner",
            "helpUsImprove": "Hjelp oss å forbedre oss",
            "newsletterText": "Abonner på vårt nyhetsbrev",
            "newsletter": "Nyhetsbrev",
            "followUs": "Følg oss på",
            "managedBy": "Administrert av publikasjonskontoret til EU.",
            "fundedBy": "Finansiert av Den europeiske union"
        },
        "helpIcon": {
            "dataServices": "I data.europa.eu kan en distribusjon også fungere som en datatjeneste. Det betyr at den ikke kobler til en nedlastbar fil, men til en API i stedet. Velg \"Ja\" hvis du vil filtrere etter datasett som har minst én datatjeneste.",
            "scoring": "data.europa.eu måler kvaliteten på alle datasett og tjenester. I Data/Metadata Kvalitet-delen har vi en metodikkside som beskriver prosessen. Hvert datasett og hver tjeneste er også representert av en kvalitetspoengsum. Denne poengsummen kan være tilstrekkelig, god eller utmerket. Hvis filteret \"Tilstrekkelig +\" er satt, vil alle datasett og tjenester som har en tilstrekkelig poengsum eller bedre bli vist. Det samme gjelder for «godt». \"Utmerket\" viser bare gode datasett og tjenester.",
            "license": "En lisens beskriver de juridiske betingelsene for hvordan et datasett kan brukes.",
            "dataScope": "EU-data inneholder datasett og tjenester fra EU-institusjoner. Internasjonale data inneholder datasett og tjenester som kommer fra utenfor EU. Lands data inneholder datasett og tjenester fra medlemslandene i EU.",
            "format": "Hvert datasett har referanser til filer eller tjenester. Formatet beskriver filtypen eller tjenestetypen for disse referansene. Ikke alle filtyper kan tjene til alle formål, for eksempel kan en beregning bedre gjøres med en CSV-fil i stedet for en PDF.",
            "catalog": "En katalog eller depot som er vert for datasett og tjenester. En katalog representerer for det meste en portal der datasettene ble samlet inn fra.",
            "settings": "Bestem om ditt filtervalg er eksklusivt eller ikke. Hvis du velger OG alle søkeresultatene må samsvare med alle filtre. Det betyr at minst ett filter må matche.",
            "categories": "En kategori grupper datasett som deler et felles emne.",
            "publisher": "En utgiver er en enhet (f.eks. organisasjon) som er ansvarlig for å gjøre datasettet tilgjengelig.",
            "keywords": "Nøkkelord er ideer og emner som definerer hva innholdet handler om."
        },
        "userQueries": {
            "executeQuery": "Utfør spørring",
            "queriesFound": "{number} spørringer funnet",
            "placeholderNotes": "f.eks. noen nyttige merknader om spørringen",
            "querySaved": "Spørring lagret",
            "queryFound": "{number} spørring funnet",
            "myQueries": "Mine spørringer",
            "noDescription": "Spørringen har ingen beskrivelse",
            "noQueryFound": "Ingen spørring funnet",
            "queryDeleted": "Spørring slettet",
            "searchAllQueries": "Søkespørringer …",
            "save": "Lagre spørring",
            "areYourSure": "Er du sikker på at du vil slette denne spørringen?",
            "noQueriesSaved": "Du har ikke lagret noen spørringer",
            "searchQueries": "Søk etter mine spørringer …"
        },
        "catalogFacets": {
            "facets": {
                "licences": "Lisenser",
                "catalogs": "Kataloger",
                "categories": "Kategorier",
                "countries": "Land",
                "formats": "Formater",
                "keywords": "Nøkkelord"
            },
            "operator": "Operatør",
            "title": "Filtre",
            "europeanCatalogs": "Europeiske kataloger",
            "or": "ELLER",
            "and": "OG",
            "euInstitutions": "EU-institusjoner",
            "settings": "Innstillinger"
        },
        "statistics": {
            "statistics": "Statistikk",
            "datasetsPerCatalog": "Datasett per katalog",
            "currentState": "Gjeldende tilstand",
            "datasetsPerCountry": "Datasett per land",
            "selectType": "Velg statistikktype",
            "datasetsPerCountryAndCatalog": "Datasett per land og katalog",
            "evolution": "Evolusjon",
            "evolutionStartEnd": "Utvikling av totalt antall datasett mellom {start_date} og {end_date}",
            "increaseStartEnd": "Økning av {dataset_model} i % mellom {start_date} og {end_date}",
            "totalNumber": "Totalt antall datasett",
            "datasetsPerCategory": "Datasett per kategori",
            "selectTimePeriod": "Velg tidsperioden",
            "evolutionNumber": "Utvikling av antall {dataset_model} mellom {start_date} og {end_date}",
            "numberDate": "Antall {dataset_model} fra og med {date}"
        },
        "categories": {
            "tran": "Transport",
            "heal": "Helse",
            "tech": "Vitenskap og teknologi",
            "envi": "Miljø",
            "econ": "Økonomi og finans",
            "soci": "Befolkning og samfunn",
            "agri": "Jordbruk, fiskeri, skogbruk og mat",
            "educ": "Utdanning, kultur og sport",
            "ener": "Energi",
            "intr": "Internasjonale spørsmål",
            "gove": "Forvaltning og offentlig sektor",
            "just": "Rettsvesen, juridisk system og offentlig sikkerhet",
            "regi": "Regioner og byer"
        },
        "pagination": {
            "nextPage": "Neste",
            "previousPage": "Forrige"
        },
        "navigation": {
            "navItems": {
                "home": "Hjem",
                "about": "Om",
                "data": "Data",
                "privacyPolicy": "Personvernerklæring",
                "map": "Kart",
                "imprint": "Avtrykk"
            }
        },
        "catalogsAndDatasets": {
            "noDescriptionAvailable": "Ingen beskrivelse tilgjengelig",
            "more": "Mer"
        },
        "datasetCategories": {
            "foundCategories": "{number} kategori funnet",
            "foundCategory": "{number} kategorier funnet",
            "noCategories": "Ingen kategorier funnet"
        },
        "mapModal": {
            "fullscreen": "Fullskjerm",
            "findDatasets": "Anvend",
            "reset": "Rens",
            "close": "Lukk",
            "drawRectangleMsg": "Tegn et rektangel for å velge en region",
            "disclaimer": "Ansvarsfraskrivelse",
            "copyright": "Map © OpenStreetMap-bidragsytere"
        },
        "similarDatasets": {
            "similar": "Lignende ",
            "verySimilar": "Veldig lik",
            "marginalSimilar": "Marginal Lignende",
            "notFound": "Ingen lignende datasett der det ble funnet.",
            "lessSimilar": "Mindre Lignende",
            "similarDatasets": "Lignende datasett"
        },
        "searchTabs": {
            "editorialContent": "Redaksjonelt innhold"
        },
        "visualisation": {
            "loading": "Visualisering laster …",
            "previewAvailable": "Forhåndsvisning tilgjengelig",
            "info": "Dersom visualiseringen ikke lastes innen få sekunder, klikk her."
        },
        "catalog": {
            "loadingMessage": "Kataloger er hentet",
            "searchBar": {
                "placeholder": "Søk etter kataloger"
            },
            "geoBoundsMessageRemove": "Lukk dette varselet for å fjerne begrensningen eller bruke tilbakestillingsfunksjonen.",
            "countMessage": "Kataloger funnet"
        },
        "sparql": {
            "subHeadlineText2": "For å hjelpe brukere med å konstruere nyttige SPARQL-spørringer, gir vi en side med kjennetegnet <a href='{sample_sparql_queries}'>sample SPARQL queries</a> som kan utføres via vårt endepunkt. Datasett og kataloger publisert som RDF trippeler på portalen følger <a href='https://github.com/SEMICeu/DCAT-AP'>DCAT-AP specification</a>. For videre lesing om metadata ontologi, vennligst se data.europa.eu akademi side på DCAT-AP på: <a href=' https://data.europa.eu/en/academy/dcat-and-dcat-ap'> https://data.europa.eu/en/academy/dcat-and-dcat-ap</a>.",
            "subHeadlineText1": "Alle metadata av data.europa.eu lagres som RDF tripler (<a href='https://www.w3.org/RDF/'>RDF</a>) og kan spørres ved hjelp av SPARQL spørringsspråk på dette endepunktet. Spørringer kan utføres via spørringseditoren (under) eller via det maskinlesbare endepunktet (<a href='https://data.europa.eu/sparql'>https://data.europa.eu/sparql</a>)."
        },
        "distributions": {
            "footerLink": "Last ned"
        },
        "distributionDetails": "{}",
        "spokenLanguage": "Norsk",
        "cite": {
            "copyToClipboard": "Kopier til utklippstavlen",
            "title": "Sitere dette datasettet"
        },
        "home": {
            "msg": "Beklager, denne siden har ikke innhold ennå. Besøk Data-fanen for å se noe!"
        },
        "imprint": {
            "msg": "SETT INN AVTRYKK HER"
        },
        "notFound": {
            "contactUsAbout": "Kontakt oss angående denne feilmeldingen.",
            "requested": {
                "parttwo": "Datasett søkeside"
            },
            "error": "Feil"
        }
    }
}
